.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Texto_normal_a {font-family:'Averta-Regular';font-weight:normal;font-style:normal;font-size:17.33px;text-decoration:none;text-transform: none;color:#333333;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Open Sans Semibold';font-weight:600;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.seo {}
.Heading_2 {font-size:18px;}
.Heading_3 {font-size:16px;}
.TEXTO_LOGO {font-family:'Open Sans Extrabold1';font-weight:800;color:#EC530B;}
